@media only screen and (max-width: 1399px){
    .container-game{
        padding-left: 65px;
        padding-right: 65px;
    }
    header{
        width: 25%;
        float: left;
    }
    #header{
        width: 100%; 
    }
    .search-and-menu .search-box{
        width: 100%; 
        padding-left: 10px;
        padding-right: 10px;
    }
    .search-and-menu .search-box input{
        width: 100%;
        max-width: 220px;
        border-radius: 15px;
        margin: 0 auto;
    }
    #page-content{
        width: 75%;
        float: left;
    }
    .menu-element.text p{
        font-size: 14px;
    }
    .search-and-menu .home-btn a span{
        font-size: 14px;
        padding-top: 10px;
    }
    .site-title h5.white-title{
        margin-bottom: 60px;
    }
    .site-title h5{
        font-size: 45px;
    }
    .right-columns{
        display: none;
    }
    .left-columns{
        width: 100%;
    }
    .left-game-group{
        display: block;
    }
    #header .cover{
        padding-bottom: 155px;
    }
    .under-playing-box .game-box{
        padding: 0 10px;
    }
    .play-more{
        padding:30px 10px 15px;
    }
    .play-more h3{
        font-size: 16px;
    }
    .relate-tags a{
        line-height: 40px;
        font-size: 14px;
    }
    .relate-tags .relate-tags-box{
        padding-top: 20px;
    }
    #game-alone .alone-game-cover{
        margin-bottom: 45px;
    }
    #game-alone .action-cover{
        height: 300px;
    }
}
@media only screen and (max-width: 1199px){
    .container-game{
        padding: 30px 0 0;
    }
    h1{
        font-size: 26px;
        line-height: 80px;
    }
    #header .cover{
        padding-bottom: 100px;
    }
    .btn-small-device-open{
        padding-right: 15px;
    }
    .menu-element.text p{
        font-size: 12px;
    }
    .post-cover{
        width: 830px;
    }
    .post-body{
        padding-top: 40px;
        padding-bottom: 50px;
    }
}
@media only screen and (max-width: 991px){
    .ads-left-below{
        float: left;
    }
    .post-body{
        padding: 25px 15px 30px;
    }
    .post-cover{
        width: 100%;
    }
    .container-game{
        padding-top: 0
    }
    .cate-container .container-game{
        padding-left: 15px;
        padding-right: 15px;
    }
    .cate-container .cate-cover{
        padding-left: 50px;
        padding-right: 50px;
    }
    #header-list-game{
        padding-left: 15px;
        padding-right: 15px;
    }
    header{
        width: 100%;
    }
    #header{
        padding: 0;    
    }
    #header-list-game .logo{
        width: 25%;
    }
    #header-list-game .menu-header{
        width: 55%;
    }
    #page-content{
        width: 100%; 
    }
    .relate-game .game-box{
        width: 25%;
        padding: 0 5px;
    }
    .relate-game .games-relate{
        padding: 15px 10px;
        background-color: #999999;
        display: block;
        overflow: hidden;
    }
    .style-reponsive{
        display: block;
        overflow: hidden;
    }
    #header .site-title{
        width: 30%;
        float: left;
    }
    #header .search-and-menu{
        display: block;
        width: 70%;
        overflow: hidden;
        float: left;
    }
    #header .search-and-menu .search-box{
        display: block;
        width: 40%;
        float: right;
    }
    #header .search-and-menu .menu{
        width: 60%;
        padding: 0;
        float: right;
    }
    #header .menu .home-btn{
        display: block;
        width: 40%;
        float: left;
        padding: 0;
        overflow: hidden;
    }
    #header .menu .menu-btn{
        display: block;
        width: 60%;
        float: left;
        padding: 0;
        overflow: hidden;
    }
    #header .cover{
        padding-bottom: 0;
    }
    #header .ads-right-divece{
        display: none;
    }
    .right-columns{
        display: block;
        width: 30%;
        float: right;
        padding: 0 10px 0 0;
    }
    .left-columns{
        width: 70%;
        padding: 0 0 0 10px;
        float: right;
    }
    .right-columns .ads-left-above{
        display: none;   
    }
    #nav-small-device.show{
        right: 0;
        width: 100%;
        transform: unset;
        z-index: 9;
        position: fixed;
        top: 0;
        opacity: 0.6;
        opacity: 1;
    }
    #nav-small-device.show .show-nav{
        height: auto;
        width: 100%;
        right: 0;
        top: 110px;
        left: unset;
        background-color: #000;
        padding-left: 15px;
        padding-right:15px;
        padding-bottom: 0;
    }
    #nav-small-device li .img-cover{
        display: none;
    }
    #nav-small-device li{
        width: fit-content;
        padding-right: 35px;
        padding-bottom: 15px;
    }
    #nav-small-device li a{
        width: fit-content;
        margin: 0 auto;
        background-color: #fff;
        padding: 5px 8px;
        border-radius: 5px;
    }
    #nav-small-device li h4{
        text-align: left;
        color: #000;
    }
    #nav-small-device .bg-nav{
        background-color: #ccc;
    }
    .menu-element.text p{
        line-height: 45px;
    }
    .search #paging-ajax .game-box{
        width: 25%;
    }
}

@media only screen and (max-width: 768px){
	h1{
        font-size: 18px;
    }
    .cate-container .cate-cover{
        padding-left: 0;
        padding-right: 0;
    }
    #header-list-game{
        padding-left: 15px;
        padding-right: 15px; 
    }
    .right-columns{
        display: none;
    }
    .left-columns{
        width: 100%;
        padding: 0;
        float: right;
    }
    #game-alone .alone-game-cover{
        padding: 15px 0;
    }
    #header-list-game .head-element{
        max-width: unset;
        width: 100%;
        float: unset;
    }
    .height-header{        
        height: unset;
    }
    #header-list-game .logo .site-title{
        width: fit-content;
        margin: 0 auto;
        float: unset;
        display: block;
    }
    #header-list-game ul{
        display: block;
        text-align: center;
    }
    #header-list-game .search-box{
        display: block;
        width: 80%;
        margin: 0 auto;
        overflow: hidden;
    }
    #header-list-game .head-list-cover{
        padding-top: 15px;
        padding-bottom: 15px;
    }
    #game-alone .action-cover{
        height: unset;
        margin: 0 auto;
        display: block;
    }
    .alone-game-cover .action{
        padding-top: 35px;
    }
    .alone-game-cover .alone-game-element{
        width: 100%;
    }
}
@media only screen and (max-width: 719px){
    .search #paging-ajax .game-box{
        width: 33.33%;
    }
    #header .search-and-menu{
        padding-left: 15px;
        padding-right: 15px;
    }
    #header .search-and-menu .search-box{
        width: 85%;
        float: left;
    }
    #header .search-and-menu .menu {
        width: 15%;
        float: left;
    }
    #header .menu .home-btn{
        display: none;
    }
    .search-and-menu .menu .menu-element.text{
        display: none;
    }
    .search-and-menu .search-box input{
        max-width: unset;
    }
    #header .menu .menu-btn{
        width: fit-content;
        float: right;
    }
    #nav-small-device.show .show-nav{
        width: fit-content;
        right: 15px;
        top: 140px;
    }
    #nav-small-device li{
        width: 100%;
        display: block;
        border-bottom: 1px solid;
        overflow: hidden;
        padding-bottom: 10px;
        padding-top: 15px;
    }
    #nav-small-device li:first-child{
        padding-top: 0;
    }
    #nav-small-device li:last-child{
        border: none;
    }
    #nav-small-device li a{
        background-color: unset;
        border-radius: 0;
        float: left;
    }
    #nav-small-device li h4{
        color: #ccc;
    }
    .play-more .game-play-more{
        text-align: center;
    }
    .under-playing-box .game-box{
        width: 33.33%;
        padding: 0 15px 15px;
        display: inline-block;
        float: unset;
        margin-left: -2px;
        margin-right: -2px;
    }
    #header .cover{
        padding: 15px 0;
    }
    #header .site-title{
        width: 100%;
    }
    #header .cover .style-reponsive{
        padding-bottom: 15px;
    }
    .site-title h5.white-title{
        margin-bottom: 15px;
    }
    #header .search-and-menu{
        width: 100%;
    }
    #back-to-top{
        bottom: 50px;
        right: 50px;
    }
}
@media only screen and (max-width: 599px){
    .search #paging-ajax .game-box{
        width: 50%;
    }
    #expand, #back-to-top{
        display: none !important;
    }
    .like-dislike-box{
        width: 100%;
        position: unset;
    }
    .like-dislike-box ul{
        width: 100%;
    }
    .like-dislike-box li{
        width: 50%;
        float: left;
    }
    .like-dislike-box .action-box{
        width: fit-content;
        padding: 0;
    }
    .like-dislike-box li:last-child .action-box {
        float: right;
    }
    .like-dislike-box .rate-element{
        padding-left: 10px;
    }

    .relate-tags .relate-tag-element{
        width: 33.33%;
    }
    .under-desc .desc-left{
        display: none;
    }
    .under-desc .desc-right{
        width: 100%
    }
    .under-controls .controls-left{
        width: 100%;
    }
    .under-controls .controls-right{
        width: 100%;
    }
}
@media only screen and (max-width: 414px){
    .relate-game .game-box{
        width: 50%;
    }
    .under-controls .controls-right{
        display: none;
    }
    .like-dislike-box li{
        width: 100%;
        float: left;
    }
    .tool-bar{
        height: unset;
    }
    .like-dislike-box li .action-box{
        float: unset!important;
        margin: 0 auto;
    }
    .like-dislike-box{
        line-height: 40px;
    }
    .under-playing-box .game-box{
        width: 50%;
    }
    #paging-ajax .game-box{
        width: 50%;
    }
    .other-games .title h3{
        font-size: 14px;
    }
}
